
Infrastructure - Task #6157

Story # 2192 (Closed): Implement NodeReplicationPolicy in Node Registry Service

merge d1_cn_nodeRegistry changes from trunk to new branch

2014-08-27 19:17 - Rob Nahf

Status: Closed Start date: 2014-08-27

Priority: Normal Due date:  

Assignee: Rob Nahf % Done: 100%

Category: d1_cn_node_registry Estimated time: 0.00 hour

Target version: CCI-2.2.0   

Milestone: CCI-1.4 Story Points:  

Product Version: *   

Description

trunk has some v2 additions and refactors, so the merge will have to be selective.

The current latest v1 branch is v1.2  (D1_CN_NODEREGISTRY_V1.2)

create 1.3 branch from 1.2 branch

merge changes from trunk to v1.3

edit and verify the changes.

Associated revisions

Revision 5379f000 - 2014-08-28 04:08 - Rob Nahf

refs #6157: committed final merges from trunk.  NodeReplicationPolicy implementation should be complete.

Revision 14467 - 2014-08-28 04:08 - Rob Nahf

refs #6157: committed final merges from trunk.  NodeReplicationPolicy implementation should be complete.

Revision 14467 - 2014-08-28 04:08 - Rob Nahf

refs #6157: committed final merges from trunk.  NodeReplicationPolicy implementation should be complete.

History

#1 - 2014-08-28 04:14 - Rob Nahf

- Status changed from New to Closed

- % Done changed from 0 to 100

- translation missing: en.field_remaining_hours set to 0.0

Needed to update d1_test_resources branch so the new Apache Directory Server-based unit tests could work.

#2 - 2014-09-02 18:34 - Rob Nahf

- Target version set to Release Backlog

#3 - 2014-09-24 18:07 - Robert Waltz

- Target version changed from Release Backlog to CCI-1.5.0

#4 - 2014-11-13 21:37 - Rob Nahf

- Target version changed from CCI-1.5.0 to CCI-1.5.1

#5 - 2015-01-06 18:41 - Dave Vieglais

- Target version changed from CCI-1.5.1 to CCI-2.0.0
